/* inline-stripe-data */
#el-0331.master.item-box    {
	padding-top: 50px;
	padding-bottom: 40px;
	min-height: 202px;
} 
 #el-0331.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0303.master.item-box    {
	padding-top: 20px;
	padding-bottom: 55px;
	min-height: 202px;
} 
 #el-0303.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0395.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 145px;
}
 
 #el-0254.master.item-box    {
	padding-top: 20px;
	padding-bottom: 55px;
	min-height: 202px;
} 
 #el-0254.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0374.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 192px;
} 
 #el-0374.item-box > .item-wrapper    {
	max-width: 1050px;
}
 
 #el-0007.master.item-box    {
	min-height: 700px;
}
 
 #el-0001.master.item-box    {
	min-height: 150px;
}
 
 #el-0330.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
} 
 #el-0330.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0016.master.item-box    {
	min-height: 416px;
}
